View Single Post
Old 04-01-2009, 06:37 AM   #27 (permalink)
RichardStarkie
New Member
 
Join Date: Mar 2009
Location: Birmingham
Model: Bold
OS: 4.6.0.221
PIN: 20d53122
Carrier: Orange UK
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by guycross View Post
I am running an 8120 with OS 4.5 - any ideas why I was told I do not have the System Requirements?

I am on Orange (UK)
I am having problems too ... Bold 9000 on Orange UK, also being told I dont have the system requirements

Options > About

Blackberry 9000 Smartphone (3G, Wi-Fi)
v4.6.0.221 (Platform 4.0.0.186)

Seems to comply

Any ideas??
__________________
Blackberry History
Blackberry Bold 9000

Aspergers Syndrome Sufferer
Offline   Reply With Quote